Bug 122044 - [maintainer update] devel/mcpp Alternative C/C++ preprocessor
Summary: [maintainer update] devel/mcpp Alternative C/C++ preprocessor
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-24 10:10 UTC by Kiyoshi Matsui
Modified: 2008-03-31 07:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.95 KB, patch)
2008-03-24 10:10 UTC, Kiyoshi Matsui
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kiyoshi Matsui 2008-03-24 10:10:01 UTC
 upstream update from V.2.6.4 to V.2.7.

Fix: the patch is below:
Comment 1 Rong-En Fan freebsd_committer 2008-03-30 06:18:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-03-31 07:24:47 UTC
rafan       2008-03-31 06:24:40 UTC

  FreeBSD ports repository

  Modified files:
    devel/mcpp           Makefile distinfo 
  Removed files:
    devel/mcpp/files     patch-system.h 
  Log:
  - Update to 2.7
  - Use SOURCEFORGE macro from bsd.sites.mk
  
  PR:             ports/122044
  Submitted by:   iyoshi MATSUI <kmatsui at t3.rim.or.jp> (maintainer)
  
  Revision  Changes    Path
  1.6       +2 -4      ports/devel/mcpp/Makefile
  1.3       +3 -3      ports/devel/mcpp/distinfo
  1.2       +0 -25     ports/devel/mcpp/files/patch-system.h (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2008-03-31 07:24:59 UTC
State Changed
From-To: open->closed

Committed. Thanks!